Page MenuHomePhabricator

Bigbrother doesn't restart wikilinkbot
Closed, ResolvedPublic

Description

I go-maintain wikilinkbot, which has been setup by Sumurai8 and is an irc-bot for #wikipedia-nl. For a while, bigbrother doesn't seem to restart the tool anymore. The last restart has been november 15 accoording to the log, and I had to resubmit the job now for a couple of times after a crash.

Is there something wrong with bigbrother?

Event Timeline

Akoopal created this task.Jan 3 2017, 10:08 PM
Restricted Application added a project: Cloud-Services. · View Herald TranscriptJan 3 2017, 10:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
bd808 added a subscriber: bd808.Jan 3 2017, 10:17 PM

What we aren't sure of at this point is if bigbrother is even reading the .bigbrotherrc file or not. It's possible that the failures are related to T88122: bigbrother only watches users jobs if they already have a job running

scfc triaged this task as Low priority.Feb 16 2017, 11:11 PM
scfc moved this task from Triage to Backlog on the Toolforge board.
zhuyifei1999 added a subscriber: zhuyifei1999.EditedJan 31 2018, 4:13 AM

After T163265 & T183171, has this been fixed for you?

bd808 changed the task status from Open to Stalled.Oct 31 2018, 7:22 PM
bd808 lowered the priority of this task from Low to Lowest.

@Akoopal is this still an issue for you?

It looks to be working again, sorry I didn't respond before.

Akoopal closed this task as Resolved.Oct 31 2018, 10:39 PM
Akoopal removed a project: Cloud-Services.